[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xlib6g

Richard Sevenich <rsevenic@blinn.sirti.org> writes:
RS> I would like to install a software package that requires
RS> xlib6g. dpkg is loathe to install xlib6g with xlib6 already
RS> installed. Can I safely remove xlib6 i.e.  will packages depending
RS> on xlib6 accept xlib6g ... or? ...

If you install the xlib6 from hamm, xlib6g should install fine.
xlib6g is the glibc version of the X libraries, and libc5 programs
won't run without the xlib6 package.

/                             \  "The cat's been in the box for over
|          David Maze         |  20 years.  Nobody's feeding it.  The
|         dmaze@mit.edu       |            cat is dead."
| http://donut.mit.edu/dmaze/ |  -- Grant, on Schroedinger's Cat

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: